<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'ja', version '2.8'.
 *
 * @package     block_fn_mentor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_a_note'] = 'ノートを追加する';
$string['add_all'] = '全て追加する';
$string['add_button'] = '追加';
$string['all_courses'] = '全てのコース';
$string['all_mentors'] = '全メンター';
$string['all_students'] = '全学生';
$string['allcourses'] = '全てのコース';
$string['allownotes'] = 'メンターにノートを見る権限を与える';
$string['appended_message'] = '追加されたメッセージ';
$string['apply_to'] = '適用範囲';
$string['assign_mentor'] = 'メンター管理';
$string['automatedmessage'] = 'これは{$a}より自動配信されています。このメッセージには返信しないで下さい。';
$string['blockname'] = 'ブロック名';
$string['breadcrumb:activitiescompleted'] = '完了した活動';
$string['breadcrumb:activitiesincompleted'] = '未完了の活動';
$string['breadcrumb:notattempted'] = '未完了';
$string['breadcrumb:waitingforgrade'] = '評点待ち';
$string['clickhere'] = '{$a}';
$string['completed'] = '完了';
$string['completed2'] = '成功';
$string['confirmsend'] = '通知を送信します。よろしいですか？';
$string['continue'] = '続ける';
$string['course'] = 'コース';
$string['courses'] = 'コース';
$string['create_new_rule'] = '新しいルールを作成する';
$string['currentgrade'] = '現在の評定率';
$string['delete'] = '削除';
$string['draft'] = '下書き';
$string['email'] = 'Ｅメール';
$string['emailerror'] = '..........Ｅメール[エラー]';
$string['emailsent'] = '..........Ｅメール[送信済み]';
$string['finisher'] = '完了';
$string['fn_mentor:addinstance'] = 'NED Mentor Manager を追加';
$string['fn_mentor:assignmentor'] = 'メンターを割り当てる';
$string['fn_mentor:createnotificationrule'] = '通知ルールを作成する';
$string['fn_mentor:myaddinstance'] = 'NED Mentor Manager を私のmoodleへ追加';
$string['fn_mentor:viewactivitylist'] = '活動リストを表示';
$string['fn_mentor:viewcoursenotes'] = 'コースノートを表示';
$string['g2'] = 'コース評定';
$string['how_often'] = '頻度';
$string['howoften'] = '送信頻度';
$string['incompleted'] = '未完成';
$string['incompleted2'] = '失敗';
$string['linktomentorpage'] = 'オンラインレポートへのリンク：<a href="{$a}">{$a}</a>';
$string['manage_mentor_role'] = 'メンターのロール管理';
$string['manage_mentors'] = 'メンター管理';
$string['manage_notification'] = '通知管理';
$string['maxnumberofmentees'] = '最大メンティ数';
$string['mentee'] = 'メンティ';
$string['mentees'] = 'メンティ';
$string['mentor'] = 'メンター';
$string['mentor_role_system'] = 'メンターロール - システム';
$string['mentor_role_user'] = 'メンターロール - ユーザー';
$string['mentoremail'] = 'メンター (Ｅメール)';
$string['mentornotificationtype'] = 'メンター ({$a})';
$string['mentors'] = 'メンター';
$string['mentors_without_mentee'] = 'メンティのいないメンター';
$string['mentorsms'] = 'メンター (SMS)';
$string['message_header'] = '進捗レポート： <strong>{$a->sitename}</strong> <br />
学生：  <strong>{$a->studentname}</strong> <br /><br /><hr />';
$string['messagesprocessing'] = 'メッセージを処理しています。<br>完了までしばらくお待ちください。';
$string['n1'] = '{$a} 日間ログインしていません';
$string['n1_message'] = '{$a->firstname} さんの活動ログは {$a->n1} 日間ありません。';
$string['n2'] = '{$a} 日間活動していません';
$string['n2_message'] = '{$a->firstname} さんは、 {$a->n2} 日前を最後に活動していません';
$string['no_activities'] = 'このコースには活動情報がありません。';
$string['not_found'] = 'レコードが見つかりません';
$string['notattempted'] = '実行されていません';
$string['notenrolledanycourse'] = 'この学生はどのコースにも登録がありません。';
$string['notes'] = 'ノート';
$string['notification'] = '通知';
$string['notification_rules'] = '通知ルール';
$string['numofcomplete'] = '完了した活動数';
$string['open'] = '開く';
$string['open_progress_reports'] = '進捗レポートを開く';
$string['page_title_assign_mentor'] = '学生にメンターを割り当てる';
$string['pagelayout'] = 'ページレイアウト';
$string['period'] = '{$a} 日毎';
$string['permission_error'] = 'パーミッションエラー！';
$string['pluginname'] = 'NED Mentor Manager';
$string['profile'] = 'プロファイル';
$string['progressreportfrom'] = '{$a} さんからのメッセージ';
$string['remove_all'] = '全て消す';
$string['remove_button'] = '消す';
$string['rule'] = 'ルール';
$string['rule_name'] = 'ルール名';
$string['run_now'] = '今すぐ実行';
$string['search'] = '検索';
$string['select_student'] = '学生を選択';
$string['show_all'] = '全メンターとメンティを表示';
$string['show_all_notes'] = '全ノートを表示';
$string['show_mentor_sort'] = 'メンター・メンティーの並べ替えメニューを表示する';
$string['sms'] = 'SMS';
$string['smserror'] = '..........SMS[エラー]';
$string['smssent'] = '..........SMS[送信済み]';
$string['sortby'] = '並べ替え順';
$string['student'] = '学生';
$string['studentemail'] = '学生 (Ｅメール)';
$string['studentnotificationtype'] = '学生 ({$a})';
$string['studentrole'] = '学生のロール';
$string['students'] = '学生';
$string['students_without_mentor'] = 'メンターが居ない学生';
$string['studentsms'] = '学生 (SMS)';
$string['submitted_activities'] = '活動状況';
$string['successful'] = '成功';
$string['teacher'] = '教師';
$string['teacheremail'] = '教師 (Ｅメール)';
$string['teachernotificationtype'] = '教師 ({$a})';
$string['teacherrole'] = '教師のロール';
$string['teachersms'] = '教師 (SMS)';
$string['title:completed'] = '完了';
$string['title:incompleted'] = '未完了';
$string['title:notattempted'] = '未実行';
$string['title:waitingforgrade'] = '評定待ち';
$string['waitingforgrade'] = '評定待ち';
$string['when_to_send'] = '送信時';
$string['whentosend'] = '送信時';
$string['who_to_send'] = '送信先';
$string['whotosend'] = '送信先';
$string['wordformentee'] = '「Mentee」の変換ワード';
$string['wordformentees'] = '「Mentees」(複数形)の変換ワード';
$string['wordformentor'] = '「Mentor」の変換ワード';
$string['wordformentors'] = '「Mentors」(複数形)の変換ワード';
